html {
    background-color: transparent !important;
}
/*HEADER*/
.tm-header {
    margin-top: 0px;
    margin-bottom: 0px;
}
/*
@media screen and (min-width: 426px) and  (max-width: 767px) {
  .uk-navbar {
    height: 50px;
    padding: 10px;
	margin-bottom:5px;
	}
}*/
@media (max-width: 767px) {
  .uk-navbar {
    height: 40px;
    padding: 10px;
	margin-bottom:5px;
	}
}

/* TOOLBAR */
div.uk-float-right{
	position: relative;
	left: 28px;
        top: 93px;
}
div.uk-float-left {
    position: relative;
    top: 5px;
}
div.mod-languagespilihan {
	display: inline-flex;
}
ul.lang-inline{
	list-style:none;
}
div.uk-panel.pilihan{
	float:right;
	padding-left: 8px;
	font-size: 11px;
	right: 35px;
	padding-top:5px;
}
.jfontsize-button {
    
    border: 0 !important;
    padding: 2px !important;
}

/* IMAGE SLIDER, SEARCH & WAKTU OPERASI*/
div.uk-panel.carian-waktu{
	background:url(../images/pattern.png) no-repeat;
	width: 408px;
	left: -228px;
	color: #333;
	font-size: 13.5px;
	padding: 20px 20px 0px 120px;
	line-height:14px !important;
}
div.uk-hidden-large.carian-mobile {
    background: #B3DAFF;
    padding-left: 200px;
    padding-bottom: 5px;
    padding-top: 5px;
}
div.uk-hidden-large.carian-mobile form.uk-search {
    right: 0px !important;
}
div.uk-hidden-large.carian-mobile p {
    margin-bottom: 5px;
	margin-top: 5px;
}

/*SEARCH*/
.uk-search{
	background:#fff !important;
	right: 50px;
}

/*search*/
.uk-panel.uk-hidden-large.uk-hidden-medium{
	background:#fff !important;
}
input.uk-search-field {
    text-align: left !important;	
}
textarea:focus, input:focus:not([type]), input[type="text"]:focus, 
input[type="password"]:focus, input[type="email"]:focus, 
input[type="url"]:focus, input[type="search"]:focus, 
input[type="tel"]:focus {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3);
}
textarea:focus:not(.search-query), 
input:focus:not([type]):not(.search-query), 
input[type="text"]:focus:not(.search-query), 
input[type="password"]:focus:not(.search-query), 
input[type="email"]:focus:not(.search-query), 
input[type="url"]:focus:not(.search-query), 
input[type="search"]:focus:not(.search-query), 
input[type="tel"]:focus:not(.search-query) {
    padding: 4px 12px 4px 30px;
}


/*personalisation*/
@media screen and (min-width: 980px) and (max-width: 1043px){
  .uk-panel.personalisation a.dj-up_a {
	width: 190px;
	height:70px;
	border: 0px;
	}}
@media screen and (min-width: 1040px) and (max-width: 1043px){
  .uk-panel.personalisation a.dj-up_a {
	width: 205px;
	height:70px;
	border: 0px;
	}}
@media screen and (min-width: 1044px) and (max-width: 1047px){
  .uk-panel.personalisation a.dj-up_a {
	width: 206px;
	height:70px;
	border: 0px;
}
}
@media screen and (min-width: 1048px) and (max-width: 1051px){
  .uk-panel.personalisation a.dj-up_a {
	width: 207px;
	height:70px;
	border: 0px;
}
}
@media screen and (min-width: 1052px) and (max-width: 1059px){
  .uk-panel.personalisation a.dj-up_a {
	width: 208px;
	height:70px;
	border: 0px;
}
}
@media screen and (min-width: 1060px) and (max-width: 1219px){
  .uk-panel.personalisation a.dj-up_a {
	width: 209px;
	height:70px;
	border: 0px;
}
}
@media (min-width: 1220px) {
  .uk-panel.personalisation a.dj-up_a {
	width: 240px;
	height:70px;
	border: 0px;
}
}
.dj-megamenu-default {
	height: 0px;
}
.uk-panel.personalisation  .dj-megamenu-default li:hover div.dj-subwrap,
.uk-panel.personalisation  .dj-megamenu-default li.hover div.dj-subwrap {
	left: 0;
    top: 70px;
    background: #303030;
    height: auto;
}
.uk-panel.personalisation .dj-megamenu-default li a.dj-up_a span {
    font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif ;
    font-size: 16px;
	  position: relative;
	  width: 100%;
	  text-align: center;
	  top: 5px;
}
.uk-panel.personalisation .dj-megamenu-default li a.dj-up_a span {
    color: #000 !important;
}
.dj-megamenu-default li a.dj-up_a span.dj-drop,
.dj-megamenu-default li a.dj-up_a span.dj-drop:hover {
    background:none !important;
}

.uk-panel.personalisation a.dj-up_a.warganegara {
	background: url(../images/awam.jpg) no-repeat;
	background-size: 100% 100%;
}
.uk-panel.personalisation a.dj-up_a.warga-banting {
	background: url(../images/kaki.jpg) no-repeat;
	background-size: 100% 100%;
}
.uk-panel.personalisation a.dj-up_a.perniagaan {
	background: url(../images/niaga.jpg) no-repeat;
	background-size: 100% 100%;
}
.uk-panel.personalisation a.dj-up_a.warga-asing {
    background: url(../images/wargaasing.jpg) no-repeat;
	background-size: 100% 100%;
}

.dj-megamenu-default li:hover a.dj-up_a, 
.dj-megamenu-default li.hover a.dj-up_a, 
.dj-megamenu-default li.active a.dj-up_a {
	opacity: 0.8;
}


/*awam*/
.uk-panel li:first-child .dj-subwrap ul.dj-submenu > li.parent:hover > a,
.uk-panel li:first-child .dj-subwrap ul.dj-submenu > li:hover > a{
    background-color: #EE950D  !important;
	
}
.dj-megamenu-default li:first-child .dj-submenu > li > a.active {
    background: #EE950D;
	color: #000;
}

/*warga asing*/
.uk-panel li:nth-child(2) .dj-subwrap ul.dj-submenu > li.parent:hover > a,
.uk-panel li:nth-child(2) .dj-subwrap ul.dj-submenu > li:hover > a{
    background-color:  #e03a58 !important;
}
.dj-megamenu-default li:nth-child(2) .dj-submenu > li > a.active {
    background:  #e03a58;
	color: #000;
}

/*kakitangan hospital*/
.uk-panel li:nth-child(3) .dj-subwrap ul.dj-submenu > li.parent:hover > a,
.uk-panel li:nth-child(3) .dj-subwrap ul.dj-submenu > li:hover > a{
    background-color:  #5A9BC0!important;
}
.dj-megamenu-default li:nth-child(3) .dj-submenu > li > a.active {
    background:  #5A9BC0;
	color: #000;
}
/*perniagaan*/
.uk-panel li:nth-child(4) .dj-subwrap ul.dj-submenu > li.parent:hover > a,
.uk-panel li:nth-child(4) .dj-subwrap ul.dj-submenu > li:hover > a{
    background-color: #7EAB3C  !important;
}
.dj-megamenu-default li:nth-child(4) .dj-submenu > li > a.active {
    background: #7EAB3C ;
	color: #000;
}

/* MENU HOSPITAL*/
.uk-panel.hospital-menu a.dj-up_a {
	width: 146px;
	border:0px;
}
.uk-panel.hospital-menu {
	left: 2px;
	position: relative;
	z-index:1;
}
.uk-panel.hospital-menu a.dj-up_a span{
	width: 100%;
	text-align: center;
}

li.dj-up.itemid219.first {
    background: #1BBC9B;
}
li.dj-up.itemid409 {
    background: #30CB70;
}
li.dj-up.itemid410 {
    background: #319ADD;
}
li.dj-up.itemid411 {
    background: #9B56B8;
}
li.dj-up.itemid412{
    background: #E87D22;
}
li.dj-up.itemid413 {
    background: #EDC70D;
}
.uk-panel.hospital-menu li:hover a.dj-up_a, 
.uk-panel.hospital-menu li.hover a.dj-up_a, 
.uk-panel.hospital-menu li.active a.dj-up_a {
    background: #000;
	opacity: 0.5;
	color: #fff;
}

.uk-dropdown-navbar {
	background: #ffcc99;
}

.uk-nav-navbar > li > a,
.uk-nav-navbar ul a {
	color: #000;
}

.dj-accordion-dark .dj-accordion-in {
    display: none;
    margin: 10px 0 0 0;
}

/* FOOTER */
ul.db8sitelastmodifiedtarikh-kemaskini{
	padding: 0;
	list-style:none;
	margin-bottom:0px;
}
div.visitorcounter {
    position: relative;
    bottom: 5px;
}
td{
	border-left:1px solid ;
	padding-left: 25px;
}
a.tm-totop-scroller.uk-link-reset {
    right: 40px;
}

/*breadcrumb*/
.uk-breadcrumb li,
.uk-breadcrumb li a,
.uk-breadcrumb li span{
	color:#333 !important;
	text-transform: uppercase;
}
ul.uk-breadcrumb > li > a[href="#"] {
    display:none !important;
}
.uk-breadcrumb > li:nth-child(n+2):before {
  display: none;
}
.uk-breadcrumb > li:nth-child(n+2) > a:before ,
.uk-breadcrumb > li:nth-child(n+2) > span:before {
  content: '|';
  display: inline-block;
  margin: 0 15px;
  color: #adadae;
}
ul.uk-breadcrumb{
	margin:0px;
	padding:5px;
	background:#fff;
	border-bottom:1px solid #eee;
}

.uk-breadcrumb > li, .uk-breadcrumb > li > a, .uk-breadcrumb > li > span {
    font-size: 11px !important;
}

.uk-navbar-nav > li.uk-active > a {
	color: #000 !important;
}

.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
    color: #fff;
}

.uk-navbar-nav > li.uk-open > a:hover,
.uk-navbar-nav > li:hover > a {
    color: #000;
}

.uk-nav-navbar ul a:hover,
.uk-nav-navbar li.uk-active > a:hover {
	background: #db5c0c !important;
	color: #ffffff;
}

.uk-nav-side ul a {
    color: #333333;
    border-bottom: none !important;
}

a {
    color: blue;
}
.uk-panel.uk-panel-header p a{
 color: #2bdecb;
}

/*---MENU UTAMA---*/
.uk-navbar {
    padding: 0 10px 0 0;
}
.uk-nav ul a {
    border-bottom: 1px solid #db5c0c;
}

.utama div#tm-middle.tm-middle.uk-grid{
	display:none !important;
}

body {
	background-color: #ffcc99;
}

.sidemenu-perkhidmatan .uk-nav ul a:active,
.uk-nav.sidemenu-perkhidmatan ul a {
	color: royalblue !important;
}



.nspMain.pengurusan-tertinggi.activated .nspArts.bottom img.nspImage {
	max-width: 70%;
}

/*pautan-agensi*/
.pautan.agensi .djslider-default img.dj-image{
	padding:10px !important;
	border:1px solid #cecece !important;
	border-radius:5px !important;
}